
color.target="palegreen" if ($fields[3]<=5)
color.target="lawngreen" if ($fields[3]<=10)
color.target="limegreen" if ($fields[3]<=20)
color.target="orange" if ($fields[3]<=50)
color.target="orangered" if ($fields[3]<=100)
color.target="red"
color.source="grey"
color.event="cyan"

